
Redmine - Patch #2317

Hebre translation

2008-12-11 21:41 - Ficoos Bangaly

Status: Closed Start date: 2008-12-11

Priority: Normal Due date: 2008-12-13

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Update hebrew translation

Associated revisions

Revision 2324 - 2009-01-27 21:42 - Eric Davis

Fixes Issue sorting in a project, broken by #2317

Issues were sorting but the project id wasn't being added so the

IssuesController would return all issues (cross-project).

Revision 2325 - 2009-01-27 21:59 - Eric Davis

Fixed clearing the Issue filters in the issue list, broken by #2317

History

#1 - 2008-12-11 23:08 - Azamat Hackimov

- Status changed from New to 7

- Assignee set to Azamat Hackimov

- Target version set to 0.8

#2 - 2008-12-11 23:21 - Ficoos Bangaly

- File he.yml added

- Assignee deleted (Azamat Hackimov)

#3 - 2008-12-12 20:35 - Azamat Hackimov

- Due date set to 2008-12-13

- Status changed from 7 to Closed

- Assignee set to Azamat Hackimov

Updated on r2130, thank you

Files

he.yml 31 KB 2008-12-11 Ficoos Bangaly

he.yml 31 KB 2008-12-11 Ficoos Bangaly
